SBSIGN(1)

NOM
sbsign – utilitaire de signature de démarrage sécurisé UEFI

SYNOPSIS
sbsign [options] --key <fichier_clé> --cert <fichier_certificat> <image_démarrage_efi>

DESCRIPTION
Signer une image de démarrage EFI à utiliser avec le démarrage sécurisé (« secure boot »).

OPTIONS

--engine <moteur>
    utiliser le moteur spécifié pour charger la clé

--key <fichier_clé>
    clé de signature (clé RSA privée encodée au format PEM)

--cert <fichier_certificat>
    certificat (certificat x509)

--addcert <fichier_certificats_additionnels> ajout de certificats intermédiaires additionnels dans un fichier.

--detached
    écrire une signature détachée à la place d'un binaire signé.

--output <fichier>
    écrire des données signées dans <fichier> (par défaut <efi-boot-image>.signed ou <efi-boot-image>.pk7 pour des signatures détachées).

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.